#!/usr/bin/perl -w

$numtype = "";

print "Please enter an integer > ";
chomp($num = <STDIN>);

if ($num % 2 == 1) {
    $numtype = "an odd number.";
} elsif ($num == 0) {
    $numtype = "zero.";
} else {
    $numtype = "an even number.";
}

print $num . " is " . $numtype . "\n";
